class ApiGenresController < ApiController

  # have to be signed in currently to see this screen
  before_filter :api_signed_in_user

  respond_to :json

  def index
    @genres = Genre.find(:all)
  end

  def show
    @genre = Genre.find(params[:id])
    gon.genre_id = @genre.id
    gon.description = @genre.description
  end

end
